Bug 941 - Не работате вставка русского текста
: Не работате вставка русского текста
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/licq-base)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-20 16:47 by
Modified: 2003-09-24 12:30 (History)


Attachments
0000941-licq.bug.jpg (deleted)
2002-05-20 16:47, Sir Raorn
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-20 16:47:45
Не работате вставка русского текста, скриншот прилагаю, текст был скопирован из
xchat...
---

---
------- Comment #1 From 2002-05-22 11:27:41 -------
Поправка - из мозиллы (с включенным антиалиасингом) русский текст вставляется
нормально.
------- Comment #2 From 2002-05-22 11:27:41 -------
Поправка - из мозиллы (с включенным антиалиасингом) русский текст вставляется
нормально.
------- Comment #3 From 2002-10-28 13:58:49 -------
fixed in
libqt3-3.1.0-alt0.4.beta2
licq-1.2.1-alt0.4.20021015
------- Comment #4 From 2002-10-28 13:58:49 -------
fixed in
libqt3-3.1.0-alt0.4.beta2
licq-1.2.1-alt0.4.20021015
------- Comment #5 From 2002-10-28 14:00:47 -------
fixed in
libqt3-3.1.0-alt0.4.beta2
licq-1.2.1-alt0.4.20021015
------- Comment #6 From 2002-10-28 14:00:47 -------
fixed in
libqt3-3.1.0-alt0.4.beta2
licq-1.2.1-alt0.4.20021015
------- Comment #7 From 2003-09-24 12:30:47 -------
reassign 2 zerg@altlinux.org